.page_header{
	padding: 100px 0px 20px 0px;
	background: #333333; 
}
.page_head_title{
	color: #fff;
	font-size: 35px;
}
.page_subheader{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.page_subheader li{
	display: inline-block;
	padding: 0px 10px 0px 0px;
	margin-top: 10px;
}
.page_subheader li a{
	color: #11bfd1;
}
.page_subheader li a:hover{
	color: #fff;
}
.vision_title{
	color: #11bfd1;
	font-size: 22px;
	position: relative;
}
.vision_title::after{
	content: "";
    position: absolute;
    background-image: url(../images/dot.png);
    background-repeat: repeat-x;
    width: 80%;
    bottom: 5px;
    opacity: 0.5;
    height: 1px; 
    margin-left: 5px;
}
.vision_text{
	color: #333333;
	font-size: 30px;
	line-height: 38px;
	margin-top: 45px;
	text-transform: uppercase;
}
.vision_text span{
	color: #ef6197;
}
.our_mission{
	background: #e6e6e6;
}
.mission_text{
	font-size: 18px;
	color: #1a1a1a;
	margin: 0px;
}
.padding40{
	padding: 40px 0px;
}
.our_values{
	background-image: url(../images/our-approach-2.jpg);
	width: 100%;
	height: 650px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	background-position:center center;
}
.our_values_bg{
	background-image: url(../images/our-values.jpg);
	width: 100%;
	height: 760px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	!background-position:center center;
}
.our_approach{
	background-image: url(../images/our-approach.jpg);
	width: 100%;
	height: 750px;
	background-repeat: no-repeat;
	/*background-size: 100% 100%;*/
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	background-position:center center;
}
.img_overlay{
	!background: rgba(0,0,0,0.5);
	position: absolute;
	top:0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
}
.love_img{
	margin-top: 30px;
}
.value_title::after{
	background-image: url(../images/dot-white.png)!important;
}
.marginUpDown{
	margin: 60px auto;
}
.white_c{
	color: #fff!important;
}

.blue_overlay{
	!background: rgba(17,191,209,0.5)!important;
}
.our_solution{
	height: 500px;
}
.sol_bg{
	background: #fff;
	margin-top: -150px;
	z-index: 9;
	position: relative;
	padding: 40px 40px 0px 40px;
}
.app_head{
	color: #11bfd1;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 30px;
}
.app_text{
	font-size: 18px;
	color: #1a1a1a;
	margin: 0px;
	line-height: 25px;
}
.pink_text{
	color: #ef6197;
}
.margin0{
	margin: 0px!important;
}
.his_subtext{
	font-size: 18px;
	color: #333;
}
.fig_cap{
	font-style: italic;
	color: #333;
	font-size: 15px;
	margin-top: 10px;
}
.his_text_1{
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 30px;
}
.his_text_2{
	color: #fff;
	font-size: 20px;
	line-height: 25px;
}
.volunteer{
	color: #ef6197;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 0px;
}
.dashed_border{
	!border: 2px dashed #b3b3b3;
	background-image: url(../images/grey_dot.png);
    background-repeat: repeat-x;
    width: 100%;
    bottom: 5px;
    opacity: 0.5;
    height: 2px; 
}
.dashed_border_pink{
	background-image: url(../images/pink_line.png)!important;
	height: 3px!important; 
    opacity: 1!important;

}
.quote{
	width: 60px;
}
.test_text{
	font-weight: 400!important;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-size: 20px; 
	line-height: 25px;
}
.inte_disability{
	color: #f16e99;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: -10px;
}
.intllect_text{
	color: #1a1a1a;
	font-size: 20px;
	line-height: 25px;
}
.grey_border{
	height: 100px;
	width: 100px;
	border: 6px solid #cccccc;
	border-radius: 100%;
}
.five_point{
	margin:0px;
	padding: 0px;
	list-style: none;
}
.five_point li{
	display: inline-block;
	padding-right: 20px;
}
.point_text{
	margin-top: 50%;
	transform: translateY(-50%);
	font-size: 21px;
}
.point_subtext{
	margin-top: 10px;
	font-size: 16px;
}

.height100{
	height: 70vh;
}
.impact_icon{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	width: 100px;
	right: -50px;
	z-index: 99;
}
.impact_absolute{
	position: absolute;
	top:70px;
	z-index: 99;
	width:70%;
}
#left{
	height: 100%;
}
.impact_bg{
	background-color: #e6e6e6;
	padding: 80px;
}
.text3000{
	color: #11bfd1;
	font-size: 140px;
	margin: 0px;
	height: 60px;
}
.annual{
	color: #11bfd1;
	font-size: 21px;
	text-transform: uppercase;
	margin-top: 25px;
}
.disabled{
	color: #11bfd1;
	font-size: 26px;
	text-transform: uppercase;
}
.impact_text{
	color: #1a1a1a;
	font-size: 18px;
}
.problem_text{
	width: 500px;
	margin: 0 auto;
	position: relative;
	padding-left: 110px;
	margin-top: 100px;
}
.percent_2{
	color: #fff;
	position: absolute;
	left: 0px;
	top: -15px;
	font-size: 150px;
}
.sup_percent{
	font-size: 50px;
	top:-70px;
}
.problem_text_p{
	font-size: 20px;
	color: #fff;
}
.big_text{
	font-size: 30px;
	line-height: 35px;
}
.one{
	font-size: 200px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 80px;
	
}
.app_top{
	margin-top: 4%!important;
}
/*==============IMPACT================*/
.extraFont{
	font-size: 35px!important; 
}

.margin-v {
	margin: 0px 0 0 0;
}

@media screen and (max-width:1400px) {
	h3.funds-to-direct-beneficiary {
		font-size: 18px;
		line-height: normal;
	}
}

@media (min-width:320px) and (max-width:767px){
	.vision_title::after{
	    width: 50%;
	}	
	.vision_text{
		font-size: 20px;
		line-height: 30px;
	}
	.grey_border{
		height: 80px;
		width: 80px;
		border: 4px solid #cccccc;
	}
	.five_point li{
		padding-right: 10px;
	}
	.point_text{
		font-size: 18px;
	}
	.impact_bg{
		padding: 20px;
	}
	.text3000{
		font-size: 110px;
	}
	.impact_icon{
		display: none;
	}
	.height100{
		height: auto;
	}
	.our_values_bg, .our_values{
		background-size: cover;
		background-attachment: scroll;
	}
	.our_approach{
		background-size: cover;
		background-attachment: scroll;
	}
	.app_top{
		margin-top: 30%!important;
	}
	.mobile_space{
		margin-bottom: 50px;
	}
	.marginUpDown{
		margin: 30px auto;
	}
}

@media (max-width: 500px) {
	.our_approach {
		height: 500px;
	}
}

@media (max-width: 480px) {
	.our_approach {
		height: 380px;
	}

	.our_solution {
	    height: 380px;
	}

	figure {
    	margin: 1em 0px;
	}

}